@charset "UTF-8";
/* CSS Document */

@import url("untitled.css");
.plat {
	font: 12px/24px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	letter-spacing: 1px;
	text-align: left;
	vertical-align: top;
	height: auto;
	width: auto;
	font-size: 14px;
}
.leesmeer {
	font: 12px/24px Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	letter-spacing: 1px;
	text-align: left;
	vertical-align: top;
	height: auto;
	width: auto;
}
.Afbeelding {
}
